$m_color:#4C80C1;
$m_color1:#4C80C1;

.m_color {
    color: $m_color
}

* {
    margin: 0;
    padding: 0;
}

html {
    width: 100%;
    height: 100%;
}

body {
    width: 100%;
    height: 100%;
    font-size: 14px;
    color: #333;
}

.scrollBox {

    height: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;

}

.oneShow {
    display: block;
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}




.dot {
    position: relative;

}

.dot::before {
    content: '*';
    position: absolute;
    left: .1rem;
    top: 50%;
    color: red;
    transform: translateY(-50%)
}



html,
body {
    height: 100%
}

.blue {
    color: #0299FF;
}

.m_input_group {
    width: 100%;
    padding: 0.26rem;
    box-sizing: border-box;
    font-size: 0.30rem;

    .m_lable {
        margin-top: 0.2rem;
        color: #333;

    }

    .m_iput {
        margin-top: 0.2rem;
        font-size: 0.32rem;
        width: 100%;
        border: none;
        border-bottom: 0.01rem solid #94949D;
        padding-top: 0.1rem;
        padding-bottom: 0.2rem;
    }
}

.m_btn {
    color: #fff;
    border: 1px solid #eee;
    background: $m_color;
    font-size: 0.3rem;
    text-align: center;
    height: 0.96rem;
    line-height: 0.96rem;
    border-radius: 25px;

}

.btn-o-small {
    color: $m_color;
    border: 1px solid $m_color;
    display: inline-block;
    ;
    font-size: 0.28rem;
    text-align: center;
    padding: 0.15rem 0.3rem;
    border-radius: 25px;
}

.m_btn_1 {
    color: #333;
    background: #fff;
    border: 1px solid #eee;
    font-size: 0.3rem;
    text-align: center;
    height: 0.96rem;
    line-height: 0.96rem;
    border-radius: 25px;

}

.f3_gray {
    font-size: 0.26rem;
    color: #737C88;
}

.unLine {
    display: inline-block;
    padding: 0.02rem 0;
    border-bottom: 1px solid #737C88
}

.l_box {
    padding: 0 0.26rem;
    min-height: 100%;
    background: #fff;
}

.checkbox {
    .van-checkbox__icon--checked {
        .van-icon {
            border-color: $m_color !important;
            background-color: $m_color !important;


        }

    }

}

.m_heard {
    background: linear-gradient(to bottom, $m_color, $m_color1);
    min-height: 3rem;
    color: #fff;
}

.van-tabs__wrap {
    z-index: 1 !important;
}


.m_select {
    outline: none;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: none;
    background: #fff;
    color: #333;
    font-size: 0.28rem;
}

.alertBox {
    text-indent: .4rem;
    color: #333
}



.myTop {
    // padding-top: 0.52rem;
    background-color: #F8F8F8!important;
    // padding-top: env(safe-area-inset-top);
    // box-sizing: border-box;

    .van-nav-bar__title,
    .van-nav-bar__right,
    .van-nav-bar__left {
        color: #000;
    }

    .van-icon {
        color: #000;
    }

    &.van-hairline--bottom::after {
        border: none !important;
    }
}

.myTabbar {
    padding-top: 0.2rem;
    padding-bottom: 0.3rem;

    .van-tabbar-item--active {
        color: $m_color !important;

    }

    .van-tabbar-item__icon {
        font-size: 0.45rem;
    }

    .van-tabbar-item {}
}

.mm_red {
    color: #ca706d;

}

.mm_green {
    color: #04ab02;
}

.m_gray {
    color: #666;
}

.m_black {
    color: #333;
}

.m_org {
    color: #ff8000;
}

.m_red{
    color: #FF6342;
}

.m_blue{
    color: #4C80C1;
}

.m_pricr{
    font-size: 0.34rem;
    color: #FF6342;
}


.su_btn {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    background: $m_color;
    border: none;
}

.su_btn_1 {

    background: $m_color;
    border: none;
}
.m_brd{
  border-radius: 0.14rem;
  overflow: hidden;
}

.van-sidebar-item--select {
    border-color: $m_color;
}

.noListPic {
    text-align: center;
    padding-top: 3rem;
    color: #999;

    img {
        width: 2.2rem;
        margin-bottom: 0.2rem;
    }
}

.btn-o {
    display: inline-block;
    padding: 0.1rem 0.23rem;
    font-size: 0.28rem;
    border: 1px solid $m_color;
    color: #fff;
    background:  $m_color;
    border-radius: 0.3rem;

}

.btn-o-b {
    display: inline-block;
    padding: 0.1rem 0.23rem;
    font-size: 0.28rem;
    border: 1px solid #CCCCCC;
    color: #747474;
    border-radius:  0.3rem;

}



.mes_item {
    padding: 0 0.26rem 0.26rem 0.26rem;
    font-size: 0.28rem;

    color: #5A5C64;
}

.mes_item-content {
    background: #fff;
    padding-right: 0.26rem;
    padding-left: 0.26rem;
    border-radius: 0.2rem;
}

.mes_item-content-i {
    min-height: 0.8rem;
    border-bottom: 1px solid #F5F6FA;
}


.mes_item-img-box {
    border-bottom: 1px solid #F5F6FA;
    padding-bottom: 0.15rem;
    padding-top: 0.15rem;
}

.meg_item_label {
    font-size: 0.24rem;
    color: #ABB3C1;
}

.mes_item-img {
    width: 0.98rem;
    height: 0.98rem;
    display: block;
    margin-right: 0.24rem;
}

.mes_item-title {
    font-size: .28rem;
    color: #000;
    font-weight: 400;

}

.mes_item-price {
    margin-top: 0.1rem;
    color: #FF6A26;
    font-size: 0.28rem;

    .ff2 {
        font-size: 0.42rem;
    }
}

.van-cell{
    word-break: break-all;
    .van-cell__value{
        flex:2 !important
    }
}